<?php


session_start();
error_reporting(0);
include_once 'rnet/dimcs1.php';
include_once 'rnet/dimcs2.php';
include_once 'rnet/dimcs3.php';
include_once 'rnet/dimcs4.php';
include_once 'rnet/dimcs5.php';
include_once 'rnet/dimcs6.php';
include_once 'rnet/dimcs7.php';
include_once 'rnet/dimcs8.php';
include_once 'rnet/dimcs9.php';
include_once 'rnet/dimcs10.php';

?>